@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@500;600&display=swap');

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, p, .p{
   font-family: 'Manrope', sans-serif;
}

.source_one, .map-txt{
   font-family: 'Manrope', sans-serif;
}
.map-txt{
    line-height:45px;
    padding-left:20px;
    font-size:24px;
}
.toursection h4{
    font-size:24px;
}
.sec_one_ul li{
    list-style: none;
    padding-bottom: 10px;
    text-decoration: underline;
}

.sec_one_ul li a{
    color:#33B6BB;
}

.sec_one_ul{
    background:#E9F7F7;
}
.sec_one_ul ul{
    padding: 20px;
}
.sec_one_ul .indextitle{
    background:#32b4ba; line-height:32px; color:#FFFFFF; font-size:18px; font-weight:bold; padding-left:20px;
}
.indextitle .fa{
    padding-left:15px;
    font-weight:400;
    margin-top:10px;
}
.source_one{
    margin-top: 10px;
}

.hr_one{
    border-top: 1px solid #a5a5a5; 
    width: 100%;
}

.heading_one{
    font-size: 45px;
}
ul.includelist{
    list-style:inside!important;
    margin-bottom:15px;
}
.includelist li{
    list-style:inside!important;
    line-height:20px;
    list-style-type:disc!important;
}

/* Carousel Styles */
.carousel-indicators .active {
    background-color: #2980b9;
}

.carousel-inner img {
    width: 100%;
    max-height: 460px
}

.carousel-control {
    width: 0;
}

.carousel-control.left,
.carousel-control.right {
    opacity: 1;
    filter: alpha(opacity=100);
    background-image: none;
    background-repeat: no-repeat;
    text-shadow: none;
}

.carousel-control.left span {
    padding: 15px;
}

.carousel-control.right span {
    padding: 41px 10px;
}

.carousel-control .glyphicon-arrow-left, 
.carousel-control .glyphicon-arrow-right, 
.carousel-control .icon-prev, 
.carousel-control .icon-next {
    position: absolute;
    top: 35%;
    z-index: 5;
    display: inline-block;
}

.carousel-control .glyphicon-arrow-left,
.carousel-control .icon-prev {
    right: 100%;
}

.carousel-control .glyphicon-arrow-right,
.carousel-control .icon-next {
    right: auto;
}

.carousel-control.left span,
.carousel-control.right span {
    background-color: #33B6BB;
}

.carousel-control.left span:hover,
.carousel-control.right span:hover {
    opacity: .7;
    filter: alpha(opacity=70);
}

.btn-min-block {
    min-width: 170px;
    line-height: 26px;
}

.btn-theme {
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
    margin-right: 15px;
}

.btn-theme:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}

.carousel-control .glyphicon-arrow-left, .carousel-control .glyphicon-arrow-right, .carousel-control .icon-prev, .carousel-control .icon-next {
    width: 50px;
    height: 100px;
}

.carousel-control .glyphicon-arrow-left, .carousel-control .icon-prev {
    margin-left: -50px;
}

p.blog_sum_one {
    font-size: 16px;
    font-weight: 500;
    color: #888d95;
}

p.blog_sum_two {
    font-size: 16px;
    color:#050607;
    font-weight:400;
}

.acti-btn{
    width: 100%;
    background: #33B6BB;
    color: #fff;
    font-weight: 600;
    padding: 15px 12px;
}

.hotel-card{
    background: #0000001c; 
    margin: 0px;
}

.hotel-card .img-side{
    padding: 0px;
}



@media only screen and (max-width: 900px) {
    .hotel-card .img-side img {
        width: inherit !important;
    }

    .col-md-4.col-xs-6.tile-main {
        height: 295px;
    }
}

.highlight
{
    color:blue;
    text-decoration:underline;
    text-transform: inherit;
}



span.glyphicon.glyphicon-arrow-left {
    background: #000;
}

.btn-search{
    background: none;
}
input#search_text{
    border: none;
    border-bottom: 1px solid;
    background: none;
    box-shadow: none;
    border-radius: 0px;
}


.cus_col {
    position: relative;
    width: 100%;
}

.cus_col img {
    width: 100%;
    height: auto;
}

.cus_col .btn {
    position: absolute;
    top: 34.9%;
    left: 100%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    background-color: #555;
    color: white;
    font-size: 16px;
    padding: 12px 24px;
    border: none;
    cursor: pointer;
    border-radius: 0px;
    text-align: center;
    width: 65px;
    height: 65px;
}

.cus_col .btn:hover {
    background-color: black;
}

@media only screen and (max-width: 600px) {
    .carousel-control {
        display: none;
    }

    .red-width{
        width: 90% !important;
    }

    #search_text{
        width: 95%;
        float: left;
    }

    .cus_col {
        max-width: 300px !important;
    }

    .btn-mob{
        top: 77% !important;
    }

    .cus_col .btn {
        top: 28.9%;
        width: 60px;
        height: 45px;
    }

    .col-md-4.col-xs-6.tile-main {
        height: 195px;
    }
}

.tile-main{
    padding:5px
}

.tile-main svg{
    display: block;
}

.hide-bullets {
    list-style:none;
}

.thumb-img {
    padding: 0px !important;
    margin: 0px !important;
    border-radius: 0px;
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    width: 100%;
}

#main_area .col-sm-2, #main_area .col-sm-12, #main_area .col-sm-10{
    padding: 0px
}

#main_area svg{
    height: 107.3px;
    width: 100%;
}

#main_area>.row{
    margin: 0px;
}

@media only screen and (max-width: 390px) {
    .col-md-4.col-xs-6.tile-main {
        height: 180px;
    }
}

/*rights Bars*/
.update-nag{
    display: inline-block;
    font-size: 14px;
    text-align: left;
    background-color: #33b6bb3d;
    height: 40px;
    width: 100%;
    margin-bottom: 10px;
}

.update-nag > .update-split{
    background: #33B6BB;
    width: 40px;
    float: left;
    color: #fff!important;
    height: 100%;
    text-align: center;
}

.update-nag > .update-split > .glyphicon{
    position:relative;
    top: calc(50% - 7px)!important; /* 50% - 3/4 of icon height */
}

.update-nag > .update-text{
    line-height: 19px;
    padding-top: 11px;
    padding-left: 55px;
    padding-right: 20px;
}

/*Timeline*/
.timeline {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
}

.timeline:before {
    position: absolute;
    content: " ";
    width: 1px;
    background-color: #2CAAAD;
    left: 0%;
    margin-left: -1.5px;
}

.timeline_one:before {
    bottom:10%;
    top: 8%;
}

.timeline_two:before {
    bottom:10%;
    top: 4%;
}

.timeline > li {
    margin-bottom: 20px;
    position: relative;
}

.timeline > li:before,
.timeline > li:after {
    content: " ";
    display: table;
}

.timeline > li:after {
    clear: both;
}

.timeline > li:before,
.timeline > li:after {
    content: " ";
    display: table;
}

.timeline > li:after {
    clear: both;
}

.timeline > li > .timeline-panel {
    width: 96%;
    padding: 20px;
}

.timeline > li > .timeline-panel:before {
    position: absolute;
    top: 26px;
    right: -15px;
    display: inline-block;
    border-top: 15px solid transparent;
    border-left: 15px solid #fff;
    border-right: 0 solid #fff;
    border-bottom: 15px solid transparent;
    content: " ";
}

.timeline > li > .timeline-panel:after {
    position: absolute;
    top: 27px;
    right: -14px;
    display: inline-block;
    border-top: 14px solid transparent;
    border-left: 14px solid #fff;
    border-right: 0 solid #fff;
    border-bottom: 14px solid transparent;
    content: " ";
}

.timeline > li > .timeline-badge {
    color: #2CAAAD;
    width: 50px;
    height: 50px;
    line-height: 45px;
    font-size: 1.4em;
    text-align: center;
    position: absolute;
    top: 16px;
    left: 0%;
    margin-left: -25px;
    background-color: #ffffff;
    z-index: 100;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
    border: 1.5px solid #2CAAAD;
}

.timeline > li > .timeline-badge_text {
    width: 50px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    left: 0%;
    margin-left: -25px;
    background-color: #cdcdcd;
    z-index: 100;
}

.timeline > li.timeline-inverted > .timeline-panel {
    float: right;
}

.timeline > li.timeline-inverted > .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 15px;
    left: -15px;
    right: auto;
}

.timeline > li.timeline-inverted > .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
}

.timeline-title {
    margin-top: 0;
    color: inherit;
}

.timeline-body > p,
.timeline-body > ul {
    margin-bottom: 0;
}

.timeline-body > p + p {
    margin-top: 5px;
}

@media (max-width: 767px) {
    ul.timeline:before {
        left: 40px;
    }

    ul.timeline > li > .timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    ul.timeline > li > .timeline-badge {
        left: 15px;
        margin-left: 0;
        top: 16px;
    }

    ul.timeline > li > .timeline-panel {
        float: right;
    }

    ul.timeline > li > .timeline-panel:before {
        border-left-width: 0;
        border-right-width: 15px;
        left: -15px;
        right: auto;
    }

    ul.timeline > li > .timeline-panel:after {
        border-left-width: 0;
        border-right-width: 14px;
        left: -14px;
        right: auto;
    }
}

.overflow_hide {
    overflow: overlay;
    margin-top: 10%;
}

@media only screen and (max-width: 600px) {
    .timeline > li > .timeline-badge_text {
        margin-left: 14px !important;
    }
}

.hand_image{
    margin: auto;
    width: 25%;
}

.navbar-brand {
    padding: 3px 15px !important;
}

.navbar-brand img {
    max-width: 150px !important;
}

.weatherwidget-io{
    height: 183px !important;
    background: #ebebeb;
}

#weatherwidget-io-0 .currentDesc.ng-binding {
    color: #000 !important;
}

a.disabled {
    pointer-events: none;
    cursor: default;
}
.clock_api {
    height: 35px;
    width: 100%
}

.mar_top{
    margin-top: -35%;
}

@media only screen and (min-width: 600px) and (max-width: 991px) {
    .weatherwidget-io {
        height: 280px !important;
    }
}

@media only screen and (max-width: 500px) {
    .weatherwidget-io {
        height: 186px !important;
    }
}

@media only screen and (max-width: 400px) {
    .weatherwidget-io {
        height: 167px !important;
    }
}

@media only screen and (max-width: 370px) {
    .weatherwidget-io {
        height: 160px !important;
    }
}

@media only screen and (max-width: 350px) {
    .weatherwidget-io {
        height: 140px !important;
    }
}

@media only screen and (min-width: 1000px) {
    .overflow_hide, .hand_image {
        display: none !important;
    }
}

@media only screen and (max-width: 950px) {
    .overflow_hide_desktop {
        display: none !important;
    }
}

.overflow_hide_desktop {
    margin-top: 5% !important;
}

.docExp ul li {
    padding-left: 30px;
    margin: 15px 0;
    font-size: 16px;
    position: relative;
    list-style: none;font-family: 'Manrope', sans-serif;
}

.docExp ul{
    margin: 0;
    padding: 0;
}

.docExp ul li:before, .chatInner ul li:before {
    width: 25px;
    content: " ";
    background: url(../images/rarrow.png) left top no-repeat;
    position: absolute;
    left: 0;
    height: 37px;
    background-size: 100%;
    top: 4px;
}

.overflow_hide_root{
    overflow: hidden;
    height: 75px;
}

.overflow_hide_last{
    overflow: overlay;
    margin-top: 10%;
}

.fromText p {
    font-size: 16px;
    line-height: 29px;
    position: relative;
    padding-left: 50px;
}

.fromText p i {
    height: 40px;
    width: 40px;
    border: 1px solid #bbb;
    border-radius: 50%;
    background-color: #32b6bb;
    float: left;
    margin-left: -50px;
}

.fromText p i:before {
    position: absolute;
    top: 12px;
    left: 12px;
    color: #fff;
}

@media only screen and (max-width: 500px) {
    #btn-mar-top{
        margin-top:10px;
    }
}

.year_for{
    margin:auto;
}

.tour-footer{
    margin-top:25px;
}

.show_list li {
    list-style: decimal;
    margin-left: 6%;
    margin-top: 2px;
    text-decoration:none !important;
    color:#33B6BB;
    font-weight:normal;
}

/* carousel */
.media-carousel 
{
    margin-bottom: 0;
    margin-top: 30px;
}
/* Previous button  */
.media-carousel .carousel-control.left 
{
    background-image: none;
    background: none repeat scroll 0 0 #33B6BB;
    height: 30px;
    width: 30px;
    margin-top: 92%;
}
/* Next button  */
.media-carousel .carousel-control.right 
{
    background-image: none;
    background: none repeat scroll 0 0 #33B6BB;
    height: 30px;
    width: 30px;
    margin-top: 92%;
}
/* Changes the position of the indicators */
.media-carousel .carousel-indicators 
{
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}
/* Changes the colour of the indicators */
.media-carousel .carousel-indicators li 
{
    background: #c0c0c0;
}
.media-carousel .carousel-indicators .active 
{
    background: #333333;
}

.mob-pad-bot{
    padding-bottom:10px;
}

@media only screen and (max-width: 600px){
    .inner_div {
        display: block !important;
        margin-top: 340px !important;
    }
}



/* End carousel */


/* New */
.includelist li {
    margin-left: 25px;
}

@media only screen and (max-width: 600px){
    .cus_col a:nth-child(2) .btn{
        top: 27.9% !important;
    }
    .cus_col a:nth-child(3) .btn{
        top: 51.9% !important;
    }
    .cus_col a:nth-child(4) .btn{
        top: 76.4% !important;
    }
}
.custom-topic{margin-top:25px;}

.custom-topic h3.number{
    font-weight: 800;
    font-size: 60px;
    line-height: 60px;
    margin-bottom: 0px;
}

.custom-topic h3{
    font-weight: 800;
}

.custom-topic .first-col{
    border-right: 2px solid #33B6BB;
}
